BODY
{   	
	background-repeat:no-repeat; 
	background-position:center; 
	background-attachment:fixed;
    FONT-FAMILY: 'ΠΒΛΞΜε, ΞΆΘνΡΕΊΪ, Arial';
	color:#333333;
	font-size:15px;
}
h4{
	font-size:9pt;
}
h2 {
	font-size:14pt;
}
A
{
    COLOR: #464646;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #464646;
    TEXT-DECORATION: none
}
A:hover
{
    color:#66CC00;
    TEXT-DECORATION: none
}
BODY IMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}

.menu
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 12pt;
	font-weight:bold;
	border-left:0px solid #CC0066;
    COLOR:#FFFFFF;
	height:34px;
	background:url(../Images/menu_bg.JPG);
}
.menu_select
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 12pt;
	font-weight:bold;
	border-left:0px solid #CC0066;
    COLOR:#FFFFFF;
	cursor:pointer;
	background:url(../Images/menu_bg_select.JPG);
}
.menu_selected
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 12pt;
	font-weight:bold;
	border-left:0px solid #CC0066;
    COLOR:#FFFFFF;
	background:url(../Images/menu_bg_selected.JPG);
	cursor:pointer;
}
.menu_sub
{
	font-family:'ΞΆΘνΡΕΊΪ';
	font-size:12pt;
	color:#333333;
	border-bottom:1px solid lightgray;
	padding-bottom:3px;
	padding-left:10px;
}
.menu_sub_select
{
	font-family:'ΞΆΘνΡΕΊΪ';
	font-size:12pt;
	color:#CC3366;
	border-bottom:1px solid lightgray;
	padding-bottom:3px;
	padding-left:10px;
	cursor:pointer;
}
.menu_sub_selected
{
	font-family:'ΞΆΘνΡΕΊΪ';
	font-size:12pt;
	font-weight:bold;
	color:#CC0066;
	border-bottom:1px solid lightgray;
	padding-bottom:3px;
	padding-left:10px
}
.menu_bottom
{
	background:#FFFFFF;
	font-family:'ΞΆΘνΡΕΊΪ';
	font-size:15px;
	padding-top:0px;
	padding-bottom:0px;
	border-right:1px dotted gray;
}
.menu_bottom_select
{
	background:#FFFFFF;
	font-family:'ΞΆΘνΡΕΊΪ';
	font-size:15px;
	text-decoration: underline;
	border-right:1px dotted gray;
	color:#CC3366;
	cursor:pointer;
}
.text_title
{
	font-family:"ΞΆΘνΡΕΊΪ";
	font-weight:normal;
	font-size:20px;
	color: #CC0066;

}
.text_title1
{
	font-family:"ΞΆΘνΡΕΊΪ";
	font-weight:bold;
	font-size:15px;
	color: #CC0066;

}
.text_title2
{
	font-family:"ΞΆΘνΡΕΊΪ";
	font-weight:bold;
	font-size:15px;
	color: #333333;

}
.text_title_us
{
	font-family:"ΞΆΘνΡΕΊΪ";
	font-weight:bold;
	font-size:18px;
	color:#CC0066;

}
.text_title_us_b
{
	font-family:"ΞΆΘνΡΕΊΪ";
	font-weight:bold;
	font-size:16px;
	color:#333333;

}
.text_title_us_b_u
{
	font-family:"ΞΆΘνΡΕΊΪ";
	font-weight:bold;
	font-size:16px;
	text-decoration:underline;
	color:#333333;

}
.text_title_us_bi
{
	font-family:"ΞΆΘνΡΕΊΪ";
	font-weight:bold;
	font-size:16px;
	font-style:italic;
	color:#333333;

}


.text_a0
{
	font-size:15px;
	font-family:'ΞΆΘνΡΕΊΪ';
	font-weight:bold;
	line-height:25px;
	color: #CC0066;
	background:#FFFFF5
	
}
.text_a1
{
	font-size:15px;
	font-family:'ΞΆΘνΡΕΊΪ';
	font-weight:bold;
	color: #333333;
	background:#FFFFF5
	
}
.text_a2
{
	font-size:15px;
	font-family:'ΛΞΜε';
	padding-left:5px;
	padding-right:10px;
	line-height:30px;
	background:#FFFFF5
	
}
.text_u2
{
	font-size:15px;
	font-family:'ΛΞΜε';
	padding-left:5px;
	line-height:30px;
}
.text_small
{
	font-size:12px;
	font-family:'ΛΞΜε';
	padding-left:5px;
	line-height:20px;
}
.text_color_bg
{
	background:#FFFFF5
	
}

.AuSubmenu_1
{
    MARGIN-TOP: 0px;
	font-family:"ΞΆΘνΡΕΊΪ";
    FONT-SIZE: 12pt;
	font-weight:bold;
	border-right:3px solid  #FFFFFF;
	border-top:3px solid  #FFFFFF;
    COLOR: #666666;
}
.AuSubmenu_1_right
{
    MARGIN-TOP: 0px;
	font-family:"ΞΆΘνΡΕΊΪ";
    FONT-SIZE: 12pt;
	font-weight:bold;
	border-right:0px solid  #FFFFFF;
	border-top:3px solid  #FFFFFF;
    COLOR: #666666;
}
.AuSubmenu_2
{
    MARGIN-TOP: 0px;
	font-family:"ΞΆΘνΡΕΊΪ";
    FONT-SIZE: 12pt;
	font-weight:bold;
	border-right:3px solid  #FFFFFF;
	border-top:3px solid  #FFFFFF;
    COLOR: #666666;
	background: #CCCCCC;
}
.AuSubmenu_2_right
{
    MARGIN-TOP: 0px;
	font-family:"ΞΆΘνΡΕΊΪ";
    FONT-SIZE: 12pt;
	font-weight:bold;
	border-right:0px solid  #FFFFFF;
	border-top:3px solid  #FFFFFF;
    COLOR: #666666;
	background: #CCCCCC;
	cursor:pointer;
}
.AuSubmenu_2_Selected
{
    MARGIN-TOP: 0px;
	font-family:"ΞΆΘνΡΕΊΪ";
    FONT-SIZE: 13pt;
	font-weight:bold;
	border-right:3px solid  #FFFFFF;
	border-top:3px solid  #FFFFFF;
    COLOR: #FFFFFF;
	background: #666666;
}
.AuSubmenu_2_right_Selected
{
    MARGIN-TOP: 0px;
	font-family:"ΞΆΘνΡΕΊΪ";
    FONT-SIZE: 13pt;
	font-weight:bold;
	border-right:0px solid  #FFFFFF;
	border-top:3px solid  #FFFFFF;
    COLOR: #FFFFFF;
	background: #666666;
}
.AuSubmenu_over
{
    MARGIN-TOP: 0px;
	font-family:"ΞΆΘνΡΕΊΪ";
    FONT-SIZE: 13pt;
	font-weight:bold;
	border-right:3px solid  #FFFFFF;
	border-top:3px solid  #FFFFFF;
    COLOR: #FFFFFF;
	background: #999999;
	cursor:pointer;
}
.AuSubmenu_right_over
{
    MARGIN-TOP: 0px;
	font-family:"ΞΆΘνΡΕΊΪ";
    FONT-SIZE: 13pt;
	font-weight:bold;
	border-right:0px solid  #FFFFFF;
	border-top:3px solid  #FFFFFF;
    COLOR: #FFFFFF;
	background:#999999;
	cursor:pointer;
}
.option_button
{
	background:#CCCCCC;
	font-weight:bold;
	font-size:16px;
	color:#333333;
	border-right:2px solid #FFFFFF;
}
.option_button_selected
{
	background:#CC0066;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	cursor:default;	
	border-right:2px solid #FFFFFF;
}
.option_button_over
{
	background:#999999;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	cursor:pointer;
	border-right:2px solid #FFFFFF;
}
.option_button_us
{
	background:#CCCCCC;
	font-weight:bold;
	font-size:16px;
	color:#333333;
	border-right:2px solid #FFFFFF;
}
.option_button_us_selected
{
	background:#CC0066;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	cursor:default;	
	border-right:2px solid #FFFFFF;
}
.option_button_us_over
{
	background:#999999;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	cursor:pointer;
	border-right:2px solid #FFFFFF;
}
.option_button_over_red
{
	background: #CC0066;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	cursor:pointer;
	border-right:2px solid #FFFFFF;
}

.option_empty
{
	border-bottom:2px solid #CC0066;
	
}

.table_cell_1
{
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}
.table_cell_2
{
	border-bottom:1px solid #CCCCCC;
}
.table_cell_3
{
	border-right:1px solid #CCCCCC;
}

#menu_table{
	margin:0px;
	padding:0px;
	height:30px;
}
#menu_table .td_menuon{	
	
	height:30px;
}
#menu_table .td_menuout{	
	
	height:30px;
}
#menu_table td{
	border-bottom:1px solid #555555;
	
	
}
.navi
{
    FONT-SIZE: 10pt;
    COLOR: #464646;
    PADDING-TOP: 5px;
    FONT-FAMILY: Arial, ΞΆΘνΡΕΊΪ;
    HEIGHT: 18px;
    TEXT-ALIGN: right
}
.about_1
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 210px;
    FONT-SIZE: 10pt;
    HEIGHT: 188px
}
BODY TD
{
	font-size:12pt;
}
.title
{
    PADDING-LEFT:15px;
    FONT-SIZE: 12pt
}

.index_product_name
{
    PADDING-LEFT: 15px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    BACKGROUND-COLOR: #cccccc;
	text-align:left;
	height:40px;
	
}
.index_product_img
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
	height:297px;
}
.index_product_img2
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
}
.index_product_img3
{    
    BORDER: #cccccc 1px solid;
}
.product_info
{
    PADDING-LEFT: 10px;
	PADDING-right: 10px;
    PADDING-TOP: 10px;
	font-size:10pt;
	text-align:left;
	vertical-align:top;	
}
.product_info ul li
{ 
	margin-left:0px;
	
}
.product_info b
{ 
	font-size:10pt;
}
.product_detail
{
    PADDING-LEFT: 10px;
	PADDING-right: 10px;
    PADDING-TOP: 20px;
	font-size:9pt;
}
.product_list
{
    PADDING-LEFT: 15px;
	PADDING-right: 10px;
	height:30px;
	font-size:10pt;
}
.product_list_current{
	PADDING-LEFT: 15px;
	PADDING-right: 10px;
	height:30px;
	color:deepskyblue;
	font-size:10pt;
}
.product_subtitle
{	font-weight:bold;   
	font-size:11pt;
}
.header
{
	PADDING-LEFT: 15px;
	height:30px;
	font-weight:bold;
	font-size:13pt;
}
.title
{ 
	font-weight:bold;
	font-size:10pt;
}
.trademark
{
	font-size:8pt;
	color:#CCCCCC;
	line-height:30px;
}
#news
{ 
	PADDING-LEFT: 15px;
	font-size:9pt;
}
#button_buy
{
	text-align:right;
	padding-bottom:5px;
}
.small_img
{
	border:1px solid #ccc;
}
.price
{
	color:red;
	font-size:11pt;
}
.category_subtitle{
	PADDING-LEFT: 15px;
	PADDING-right: 10px;
	font-weight:bold;
	font-size:11pt;
	height:30px;
}
#index_pic .pic_content{
	font-size:8pt;
	padding-left:10px;

}
#index_pic .pic_content_blue{
	font-size:8pt;
	padding-left:10px;
	color:#3399FF;
}
#index_pic .pic_content_red{
	font-size:8pt;
	padding-left:10px;
	color:#FF0000;
}
#index_pic .td_txt{
	vertical-align:top;
	padding-left:15px;
}

.Note{
	color:#0071BC;
}	
.voice_content{
	width:720px;
	padding:30px;
}
.video_content{
	padding-left:270px;
	padding-right:270px;
	text-align:left;
	font-size:9pt;
}
.footer_copyright{
	font-size:8pt;
	line-height:30px;
	vertical-align:middle;
	text-align:LEFT;
	background-color:#ffffff;
	color:#333333;
}
.footer_copyright a{
	color:#333333;
}
.footer_copyright_date{
	font-size:8pt;
	color:#464646;
}
.small_content{
	font-size:9pt;
}

#td_main{	
	padding-left:2px;
}
#td_content{
	vertical-align:top;
	text-align:left;
	color:#464646;
}
#td_list{
	vertical-align:top;
	text-align:left;	
}
#sitemap {
	text-align:left;
}
#sitemap .title{
	padding-left:0px;
	height:20px;
}
#sitemap .sub_title{
	font-size:10pt;
	font-weight:bold;
	width:150px;
}

#table_roomba_feature .td_roomba_feature_left{
	padding-top:10px;
	padding-bottom:10px;
	border-left:1px solid #cccccc;
}
#table_roomba_feature .td_roomba_feature_right{
	padding-top:10px;
	padding-bottom:10px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
#table_roomba_feature .td_roomba_feature_txt{
	
}
#table_roomba_feature .roomba_feature_title{
	font-size:12pt;
	font-weight:600;
}

#table_roomba_ep .td_roomba_ep_left{
	padding-top:10px;
	padding-bottom:10px;
	border-left:1px solid #cccccc;
}
#table_roomba_ep .td_roomba_ep_right{
	padding-top:10px;
	padding-bottom:10px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
#table_roomba_ep .td_roomba_ep_txt{
	
}
#table_roomba_ep .roomba_ep_title{
	font-size:12pt;
	font-weight:600;

}

#neato {
	text-align:left;
}
#neato img{
	border:1px solid #cccccc;
}
#neato .colum{
	text-align:left;
}
#neato .colum_feature{
	text-align:center;
}
#neato .neato_content{
	padding-top:10px;
	padding-bottom:20px;
	padding-right:10px;
	text-align:left;
	vertical-align:text-top;
}
#neato .neato_title{
	font-size:12pt;
	font-weight:bold;
	text-align:left;
}
#floorcleaner img{
	border:1px solid #cccccc;
}
#floorcleaner .colum{
	text-align:left;
}
#floorcleaner .colum img{
	width:316px;
}
#floorcleaner .watch_videos{
	border:1px solid #ccc;
	padding-top:10px;
	padding-bottom:10px;
}
#floorcleaner .watch_videos img{
	border:0px;
}
#mint_howtowork .mint_title{
	font-size:12pt;
	font-weight:bold;
	text-align:left;
}
#mint_howtowork .mint_content{
	padding-top:20px;
	padding-bottom:20px;
	text-align:left;
	vertical-align:text-top;
}
#howtochoose img{
	width:315px;
	border:1px solid #cccccc;
}
#howtochoose .colum{
	width:315px;
}
#howtochoose .info{	
	font-size:9pt;
	height:60px;
}
#roombamodel_1{
	width:560px;
}
#roombamodel_1 .model_td1{
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-top:1px solid #cccccc;
	width:160px;
}
#roombamodel_1 .model_td2{
	border-right:1px solid #cccccc;
	border-top:1px solid #cccccc;
	width:130px;
	text-align:center;
}
#roombamodel_1 .model_td3{
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	width:130px;
}
#roombamodel_1 .model_td4{
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	width:130px;
}
#roombamodel_2{
	padding-top:25px;
	padding-left:15px;
	padding-right:15px;
	background:#eee;
	width:340px;
	vertical-align:top;
	font-weight:500;
}


#ifr_purquestionlist{
	border:1px solid #ccc;
}
#purques_list{
	vertical-align:top;
}
#purques_list td{
	vertical-align:text-top;	
}

#purques_list .purques_list_td_{
	border-bottom:1px solid #ccc;
	
}
#accordingroom .room_1{
	text-align:left;
	width:500px;
	padding:10px;
}
#accordingroom .room_2{
	vertical-align:top;	
	padding:10px;
	text-align:left;
	width:450px;
}
#accordingroom ul li{
	list-style-type:none;
}
#accordingroom img {
	background:#FFFFEE;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:2px solid #999;
	border-left:1px solid #ccc;
}
#mistakes {
	vertical-align:top;
}
#mistakes td{
	border-bottom:1px solid #ccc;
}
#roomba_introduce {
	font-size:9pt;
	text-align:left;
}
#roomba_introduce .content{	
	padding:8px;
	text-align:left;
	vertical-align:text-top;
}
#roomba_introduce .feature_content{	

	padding-left:8px;
	padding-right:5px;
	text-align:left;
	vertical-align:text-top;
	font-size:9pt;
}
#roomba_introduce .feature_title{	
	
	font-size:10pt;
	line-height:32px;
	color:#0099FF
}
#support_content{
	border:1px solid #ccc;
	background:#efefef;
	PADDING-LEFT: 5px;
	PADDING-right: 5px;
    PADDING-TOP: 5px;
	text-align:left;
}
#support_content .support_info{
	font-size:9pt;
	text-align:center;
}

#bottom_life{
	background-image:url(/images/others/img_bottom_life.gif)
}
#footer_table{
	background-color:#ffffff;	
	color:#464646;
	border-top:1px solid #555555;
	border-bottom:1px solid #555555;
	
}
#footer_table ul li{
	list-style:none;
}
#footer_table img{
	border:1px solid #cccccc;
}
.footer_td{
	width:20%;
}
.footer_td2{
	width:20%;
}
.footer_td_img{
	width:190px;
}
.emptyline{
	line-height:10px;
}